@font-face {
	font-family: "aui_iconfont";
	src: url('aui-iconfont.ttf') format('truetype');
}
.aui-iconfont {
	position: relative;
	font-family:"aui_iconfont" !important;
	font-style:normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/*toast*/
.aui-toast {
	background: rgba(0, 0, 0, 0.7);
	text-align: center;
	border-radius: 0.25rem;
	color: #ffffff;
	position: fixed;
	z-index: 3;
	top: 45%;
	left: 50%;
	width: 5rem;
	min-height: 5rem;
	margin-left: -2.5rem;
	margin-top: -2rem;
	display: none;
}
.aui-toast .aui-iconfont {
	margin-top: 0.5rem;
	display: block;
	font-size: 2.6rem;
}
.aui-toast-content {
  margin:0.45rem 0;
  font-size:0.4rem
}
.aui-toast-loading {
    background-color: #ffffff;
    border-radius: 100%;
    margin: 0.75rem 0;
    -webkit-animation-fill-mode: both;
        	animation-fill-mode: both;
    border: 2px solid #ffffff;
    border-bottom-color: transparent;
    height: 2.25rem;
    width: 2.25rem;
    background: transparent !important;
    display: inline-block;
    -webkit-animation: rotate 1s 0s linear infinite;
        	animation: rotate 1s 0s linear infinite;
}
.aui-icon-menu:before { content: "\e6eb"; }
.aui-icon-paper:before { content: "\e6ec"; }
.aui-icon-info:before { content: "\e6ed"; }
.aui-icon-question:before { content: "\e6ee"; }
.aui-icon-left:before { content: "\e6f4"; }
.aui-icon-right:before { content: "\e6f5"; }
.aui-icon-top:before { content: "\e6f6"; }
.aui-icon-down:before { content: "\e6f7"; }
.aui-icon-share:before { content: "\e700"; }
.aui-icon-comment:before { content: "\e701"; }
.aui-icon-edit:before { content: "\e6d3"; }
.aui-icon-trash:before { content: "\e6d4"; }
.aui-icon-recovery:before { content: "\e6dc"; }
.aui-icon-refresh:before { content: "\e6dd"; }
.aui-icon-close:before { content: "\e6d8"; }
.aui-icon-cart:before { content: "\e6df"; }
.aui-icon-star:before { content: "\e6e0"; }
.aui-icon-plus:before { content: "\e6e3"; }
.aui-icon-minus:before { content: "\e62d"; }
.aui-icon-correct:before { content: "\e6e5"; }
.aui-icon-search:before { content: "\e6e6"; }
.aui-icon-gear:before { content: "\e6e8"; }
.aui-icon-map:before { content: "\e6d2"; }
.aui-icon-location:before { content: "\e6d1"; }
.aui-icon-image:before { content: "\e6ce"; }
.aui-icon-phone:before { content: "\e6c4"; }
.aui-icon-camera:before { content: "\e6cd"; }
.aui-icon-video:before { content: "\e6cc"; }
.aui-icon-qq:before { content: "\e6cb"; }
.aui-icon-wechat:before { content: "\e6c9"; }
.aui-icon-weibo:before { content: "\e6c8"; }
.aui-icon-note:before { content: "\e6c6"; }
.aui-icon-mail:before { content: "\e6c5"; }
.aui-icon-wechat-circle:before { content: "\e6ca"; }
.aui-icon-home:before { content: "\e706"; }
.aui-icon-forward:before { content: "\e6d9"; }
.aui-icon-back:before { content: "\e6da"; }
.aui-icon-laud:before { content: "\e64b"; }
.aui-icon-lock:before { content: "\e6ef"; }
.aui-icon-unlock:before { content: "\e62f"; }
.aui-icon-like:before { content: "\e62b"; }
.aui-icon-my:before { content: "\e610"; }
.aui-icon-more:before { content: "\e625"; }
.aui-icon-mobile:before { content: "\e697"; }
.aui-icon-calendar:before { content: "\e68a"; }
.aui-icon-date:before { content: "\e68c"; }
.aui-icon-display:before { content: "\e612"; }
.aui-icon-hide:before { content: "\e624"; }
.aui-icon-pencil:before { content: "\e615"; }
.aui-icon-flag:before { content: "\e6f1"; }
.aui-icon-cert:before { content: "\e704"; }